--- 
analytics: 'on'
personhood: business
slideoutDismissed: 1
toggle-status: 
  account_functions: 1
  account_information: 1
  backup: 0
  clusters: 0
  cpanel: 1
  development: 0
  dns_functions: 1
  email: 0
  favorites: 0
  ip_functions: 0
  locales: 0
  market: 0
  networking_setup: 0
  packages: 0
  plugins: 0
  resellers: 0
  restart_services: 0
  security_center: 0
  server_configuration: 0
  server_contacts: 0
  server_status: 0
  service_configuration: 0
  software: 0
  sql_services: 0
  ssl_tls: 0
  support: 0
  system_health: 0
  system_reboot: 0
  themes: 0
  transfers: 0
